<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnFootableDetailShow</name>
   <tag></tag>
   <elementGuidId>64cc4584-8d7b-4147-86ee-b4497c1d79f4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>tr.first_item > td.history_link > a.color-myaccount</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//table[@id='order-list']//a[@class='color-myaccount'])[1]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>6d9e5801-cdc2-44fe-a106-f732d755e473</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>color-myaccount</value>
      <webElementGuid>2c3333f2-16d7-4504-a6c8-361ce565e752</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:showOrder(1, 473721, 'http://automationpractice.com/index.php?controller=order-detail');</value>
      <webElementGuid>09851a0d-d9e9-470c-a92a-b5a957f61b2e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
								HFDAIYBSI
							</value>
      <webElementGuid>adac4779-2590-48e1-85b6-ddcdc3484401</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;order-list&quot;)/tbody[1]/tr[@class=&quot;first_item&quot;]/td[@class=&quot;history_link bold footable-first-column&quot;]/a[@class=&quot;color-myaccount&quot;]</value>
      <webElementGuid>5bdf1a05-0769-4cbc-bf31-fe9217204bd4</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//table[@id='order-list']/tbody/tr/td/a</value>
      <webElementGuid>6812e0d0-1578-4883-a360-b7e9216c51e0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'HFDAIYBSI')]</value>
      <webElementGuid>9ee09933-d0e8-4d11-8262-86e46023deac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Invoice'])[1]/following::a[1]</value>
      <webElementGuid>6d685eb8-21c6-4173-a534-870ac9ed1739</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Status'])[1]/following::a[1]</value>
      <webElementGuid>6a7e9761-22f9-4db4-9e0b-04f4cc81b3f7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$28.00'])[1]/preceding::a[1]</value>
      <webElementGuid>b036c455-ffd7-4c2f-98ee-e09148c2e1ba</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Payment by check'])[1]/preceding::a[1]</value>
      <webElementGuid>7d418270-8b7f-441c-afe8-e41a0bf29f24</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='HFDAIYBSI']/parent::*</value>
      <webElementGuid>afef7fd4-b431-4346-9968-76643b248a3d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, &quot;javascript:showOrder(1, 473721, 'http://automationpractice.com/index.php?controller=order-detail');&quot;)]</value>
      <webElementGuid>18d627fd-8578-4607-9a0f-7cbf13dad699</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td/a</value>
      <webElementGuid>1aea1054-fea6-4237-81a2-c3e96568a4bc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = concat(&quot;javascript:showOrder(1, 473721, &quot; , &quot;'&quot; , &quot;http://automationpractice.com/index.php?controller=order-detail&quot; , &quot;'&quot; , &quot;);&quot;) and (text() = '
								HFDAIYBSI
							' or . = '
								HFDAIYBSI
							')]</value>
      <webElementGuid>cfedf3a3-4f0e-4394-b86e-cc66975aa48f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
